<android.support.v4.widget.DrawerLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/drawer_view"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true">

    <android.support.design.widget.CoordinatorLayout
        android:id="@+id/cl_root_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:clipChildren="false">

        <LinearLayout
            android:id="@+id/activity_main"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <android.support.design.widget.AppBarLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:elevation="5dp">

                <android.support.v7.widget.Toolbar
                    android:id="@+id/toolbar"
                    style="@style/Toolbar">
                    <TextView
                        android:id="@+id/toolbar_title"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:textColor="@color/white"
                        android:text="@string/toolbar_title" />
                </android.support.v7.widget.Toolbar>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:background="@color/light_gray" />

            </android.support.design.widget.AppBarLayout>

            <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
                xmlns:tools="http://schemas.android.com/tools"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="5"
                android:orientation="vertical">

                <Spinner
                    android:id="@+id/spnWp"
                    android:layout_width="match_parent"
                    android:layout_height="45dp"
                    tools:ignore="NestedWeights" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:background="@android:color/darker_gray"/>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="6">

                    <ListView
                        android:id="@+id/listItem"
                        android:divider="@null"
                        android:dividerHeight="4dp"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginTop="8dp"/>

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:weightSum="2">

                    <Button
                        android:id="@+id/button"
                        android:layout_width="wrap_content"
                        android:layout_height="60dp"
                        android:layout_weight="1"
                        style="@style/Button.Secondary"
                        android:text="@string/add" />

                </LinearLayout>
            </LinearLayout>

        </LinearLayout>
    </android.support.design.widget.CoordinatorLayout>
</android.support.v4.widget.DrawerLayout>